/*--
	Theme Name: theme47995
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.7.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 3.0
	MotoPress Version: 1.0
--*/
@import url("main-style.css");

.sf-menu li li a {
font-size: 12px !important;
margin: 0 4px !important;
}


 /* accordion - spacing */


.accordion-inner {
  border: medium none;
  margin-top: 0px !important;
  padding: 0 0 6px;
}

.home .extra-style {
    margin-top: 50px !important;
}


.btn-primary {
color: #fff !important;
}